---
title: Available now on GitLab
description: “New features are regularly released to GitLab SaaS. Read on to learn more about the new features available on GitLab.com.”
canonical_path: "/releases/gitlab-com/"
suppress_header: true
---

- require 'date'
- current_article = assemble_release_post(milestones['last'], milestones['next'])

%html
  %head
    %link{:rel => :stylesheet, :type => :"text/css", :href => "/stylesheets/release-posts.css"}
    %link{:rel => :stylesheet, :type => :"text/css", :href => "/stylesheets/release-gitlab-saas.css"}
  %body{:data => {:spy => "scroll", :target => ".qnav"}}
    = partial "includes/google/gtm"

    / blog template
    .blog.article

      / body template
      .wrapper.body

        .cover{ style: "background-image: url('/images/default-blog-image.png');" }
          %div{ class: "overlay"}
            %div{ class: "wrapper header"}
              %span.date
                = DateTime.now.to_time.strftime '%b %e, %Y'
              - if current_article.data.release_number
                %div{ class: "release-number"}
                  Available now on GitLab
              %h1
                = current_article.title
              - if current_article.data.description
                %p.description
                  = current_article.data.description

        .content
          / - filename = File.basename(current_page.path, File.extname(current_page.path)).gsub("-", "_")
          / release post content
          %section.release-post-section
            #intro

              %p
                New features are regularly released to GitLab SaaS (GitLab.com), with a packaged release available for GitLab Self-Managed on the 22nd of every month. Read on to learn more about the new features available on GitLab.com. Note that it may take a few days for a feature to become fully available on GitLab.com, due to deployment schedule and potential
                %a{href: "https://docs.gitlab.com/ee/development/feature_flags/process.html"} feature flags.
              %p
                Additional information on
                = link_to "past", "/releases/"
                releases is available; be sure to check out the
                %b #{current_article.data.previous_release_number}
                release for other features we've launched recently. We also have information about
                = link_to "upcoming releases", "/upcoming-releases/"
                if you're interested in seeing what we are doing next.

          = partial("includes/release", :locals => { :datafile => current_article.content, :current_article => current_article })

          /last section
          %section#about-gitlab.gray-section
            .release-row.align-top
              .column
                %h3{:id => "changelog"}
                  %a.header-link{href: "#changelog"}
                    %i.fas.fa-link
                  Changelog
                %p
                  Please check out the changelog to see all the named changes:
                  %ul
                    %li
                      %a{:href => "https://gitlab.com/gitlab-org/gitlab-foss/blob/master/CHANGELOG.md", target: "_blank", title: "GitLab Community Edition"} GitLab Community Edition
                    %li
                      %a{:href => "https://gitlab.com/gitlab-org/gitlab/blob/master/CHANGELOG-EE.md", target: "_blank", title: "GitLab Enterprise Edition"} GitLab Enterprise Edition
                    %li
                      %a{:href => "https://gitlab.com/gitlab-org/gitlab-runner/blob/main/CHANGELOG.md", target: "_blank", title: "GitLab Runner"} GitLab Runner
                %h3{:id => "installing"}
                  %a.header-link{href: "#installing"}
                    %i.fas.fa-link
                  Installing
                %p
                  If you are setting up a new GitLab installation please see the
                  %a{:href => "/install/"} download GitLab page.
                %h3{:id => "updating"}
                  %a.header-link{href: "#updating"}
                    %i.fas.fa-link
                  Updating
                %p
                  Check out our
                  %a{:href => "/update/"} update page.
              .column
                %h3{:id => "gitlab-products"}
                  %a.header-link{href: "#gitlab-products"}
                    %i.fas.fa-link
                  GitLab Subscription Plans
                %p
                  GitLab is available in
                  = link_to "self-managed", "/pricing/#self-managed"
                  and
                  = link_to "cloud SaaS", "/pricing/#gitlab-com"
                  options.
                  :markdown

                    **[Self-managed](/pricing/#self-managed)**: Deploy on-premises or on your favorite cloud platform.
                    {:#self-managed}

                    - {: #free} **Free**: For small teams, personal projects, or GitLab trials with unlimited time.
                    - {: #premium} **Premium**: For distributed teams who need advanced features, high availability, and 24/7 support.
                    - {: #ultimate} **Ultimate**: For enterprises that want to align strategy and execution with enhanced security and compliance.

                    **[Cloud SaaS](/pricing/#gitlab-com)** - **GitLab.com**: hosted, managed, and administered by GitLab with [free and paid subscriptions](/pricing/#gitlab-com) for individuals and teams.
                    {: #gitlab-com}

                    - {: #free-saas} **Free**: Unlimited private repositories and unlimited collaborators on a project.
                    - {: #premium-saas} **Premium**: For teams that need more robust DevOps capabilities, compliance and faster support.
                    - {: #ultimate-saas} **Ultimate**: Great with many CI/CD jobs. Every public project that is part of GitLab’s Open Source program gets the features of Ultimate for free irrespective of their plan.

        / default template
        .social
          = partial "includes/blog/share"
        = partial "includes/blog/pager"
      .wrapper.signup
        = partial "includes/newsletter-signup.html"
      = partial "includes/blog/try"
      - if ci_environment?
        .wrapper.comments
          = partial "includes/blog/comments"

    / tooltip
    %script{:async => "", :src => "/javascripts/bootstrap-tooltip.js", :type => "text/javascript"}
